SDL_GetDefaultCursor(3)

NAME
SDL_GetDefaultCursor - Get the default cursor.

SYNOPSIS
#include <SDL3/SDL_mouse.h>

SDL_Cursor * SDL_GetDefaultCursor(void);

DESCRIPTION
You do not have to call SDL_DestroyCursor() on the return value, but it is safe to do so.

RETURN VALUE
Returns the default cursor on success or NULL on failure; call SDL_GetError() for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.